## hitch 1.0.0~beta5

=== debian/changelog ===
hitch (1.0.0~beta5-2) unstable; urgency=medium

  * Initial release (Closes: #799222)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 18 Sep 2015 13:34:44 +0200
