=== debian/control ===
Source: hitch
Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               libev-dev,
               libssl-dev,
               automake,
               dh-systemd
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/hitch.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/hitch.git
Homepage: https://hitch-tls.org/

Package: hitch
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser
Description: scalable TLS proxy
 Hitch is a libev-based high performance SSL/TLS proxy, used for terminating
 HTTPS traffic in front of origin servers.
 .
 It features:
   * TLS 1.0, 1.1 and 1.2 support.
   * SNI, with and without wildcard certificates
   * Support for HAproxy's PROXY protocol
