=== debian/watch ===
# Look for hitch releases on github
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/varnish/hitch/tags .*/v?(\d\S*)\.tar\.gz
