## hitch 1.0.1

=== debian/changelog ===
hitch (1.0.1-1) unstable; urgency=medium

  * Imported upstream release 1.0.1
  * [2fce525] Remove /nonexistent if created by hitch (Closes: #802533)
  * [e03ca33] Adjust build system for tarball source

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 25 Oct 2015 11:58:43 +0100

hitch (1.0.0~beta5-1) unstable; urgency=medium

  * Initial release (Closes: #799222)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 17 Sep 2015 14:09:53 +0200
