=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,3 @@
 # main packaging script based on dh7 syntax
 %:
 	dh $@ --parallel --with systemd
-
-override_dh_auto_configure:
-	./bootstrap
-	dh_auto_configure
-
-override_dh_auto_install:
-	dh_auto_install
-	mv debian/hitch/usr/sbin/hitch-openssl debian/hitch/usr/sbin/hitch
