=== debian/watch ===
version=3

https://hitch-tls.org/source/ hitch-(\d\S*)\.tar\.gz
