## hitch 1.1.0

=== debian/changelog ===
hitch (1.1.0-1) unstable; urgency=medium

  * Imported upstream release 1.1.0
  * [e5faaf7] Add support for service reload

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 20 Nov 2015 16:19:14 +0100
