## hitch 1.1.1

=== debian/changelog ===
hitch (1.1.1-1) unstable; urgency=medium

  * Imported upstream release 1.1.1
  * [6a3a361] Add build dependency for building documentation
  * [c423dea] hitch.service: use --quiet by default
  * [d654e21] Install documentation
  * [751233a] Add a doc-base entry for hitch
  * [77df716] update debian/copyright

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 01 Feb 2016 21:36:15 +0100
