=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
                libev-dev,
                libssl-dev,
                automake,
-               dh-systemd
+               dh-systemd,
+               python3-docutils
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/hitch.git;a=summary
 Vcs-Git: git://anonscm.debian.org/collab-maint/hitch.git
