=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,7 @@
 # main packaging script based on dh7 syntax
 %:
 	dh $@ --parallel --with systemd
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -v debian/hitch/usr/share/doc/hitch/CHANGES.rst
