=== debian/watch ===
version=3

https://hitch-tls.org/source/ hitch-(\d+(?:\.\d+)*)\.tar\.gz
