## hitch 1.2.0

=== debian/changelog ===
hitch (1.2.0-1) unstable; urgency=medium

  * Imported upstream release 1.2.0
  * Declare compliance with Debian Policy 3.9.8
  * Build depend on pkgconf
  * Disable tests, they require network access

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 04 May 2016 14:56:53 +0200
