=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                libssl-dev,
                automake,
                dh-systemd,
+               pkgconf,
                python3-docutils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/hitch.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/hitch.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/hitch.git
 Homepage: https://hitch-tls.org/
 
 Package: hitch
