=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -v debian/hitch/usr/share/doc/hitch/CHANGES.rst
+
+override_dh_auto_test:
+
