## hitch 1.4.1

=== debian/changelog ===
hitch (1.4.1-1) unstable; urgency=medium

  * Imported upstream release 1.4.1
  * Drop typo patch included upstream

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 27 Sep 2016 19:52:47 +0200

hitch (1.4.0-2) unstable; urgency=medium

  * Enable hardening options in the correct order
  * Add typo patch

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 15 Sep 2016 16:47:54 +0200

hitch (1.4.0-1) unstable; urgency=medium

  * Imported upstream release 1.4.0
  * Use dh compat level 10
  * Enable hardening options

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 12 Sep 2016 22:29:09 +0200
