=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libev-dev,
                libssl-dev,
                automake,
@@ -10,7 +10,7 @@
                pkgconf,
                python3-docutils
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/hitch.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hitch.git/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/hitch.git
 Homepage: https://hitch-tls.org/
