## hitch 1.4.3

=== debian/changelog ===
hitch (1.4.3-1) unstable; urgency=medium

  * Imported upstream release 1.4.3
  * Import patch from upstream for OpenSSL 1.1.0 compatibility
  * debian/copyright: follow file renames
  * Add dependency on lsb-base for init script
  * Add autopkgtests

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 18 Nov 2016 21:37:26 +0100
