=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         adduser
+         adduser,
+         lsb-base (>= 3.0-6)
 Description: scalable TLS proxy
  Hitch is a libev-based high performance SSL/TLS proxy, used for terminating
  HTTPS traffic in front of origin servers.
