## hitch 1.4.4

=== debian/changelog ===
hitch (1.4.4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:49 +0000

hitch (1.4.4-1) unstable; urgency=medium

  * Imported upstream release 1.4.4
  * Drop OpenSSL-1.1.0 patch included upstream

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 23 Jan 2017 11:36:33 +0100
