=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hitch
-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
 Section: web
 Priority: optional
 Build-Depends: debhelper (>= 10),
