=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,11 @@
 #DH_VERBOSE = 1
 
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
 # see FEATURE AREAS in dpkg-buildflags(1)
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
@@ -19,11 +19,12 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --parallel --with systemd
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
 	rm -v debian/hitch/usr/share/doc/hitch/CHANGES.rst
+	rm -v debian/hitch/usr/share/doc/hitch/hitch.conf.example
 
 override_dh_auto_test:
