## hitch 1.4.8

=== debian/changelog ===
hitch (1.4.8-1) unstable; urgency=medium

  * Imported upstream release 1.4.8
  * autopkgtest: configure and start service for testing
  * Add patch to fix FTBFS with OpenSSL 1.1.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 01 Dec 2018 15:51:14 +0100

hitch (1.4.6-1) unstable; urgency=medium

  * Imported upstream release 1.4.6
  * Prevent hitch.service from starting when unconfigured
  * Enable OCSP stapling by default

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 13 Oct 2017 23:36:38 +0200
