=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 # package maintainers to append LDFLAGS
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
+export ACLOCAL = aclocal -I .
 
 # main packaging script based on dh7 syntax
 %:
