## hitch 1.5.0

=== debian/changelog ===
hitch (1.5.0-2) unstable; urgency=medium

  * Configure debian source package for dgit
  * Declare compliance with Debian Policy 4.3.0
  * Use debhelper 12
  * Update old Vcs-* headers
  * Remove old version from lsb-base dependency
  * Fix dependencies from lintian warnings

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 07 Sep 2019 17:11:31 +0200

hitch (1.5.0-1) unstable; urgency=medium

  * Imported upstream release 1.5.0
  * Drop patches included upstream

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 24 Dec 2018 12:00:23 +0100
