=== debian/control ===
Source: hitch
Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 12~),
               libev-dev,
               libssl-dev,
               automake,
               pkgconf,
               python3-docutils
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/hitch
Vcs-Git: https://salsa.debian.org/debian/hitch.git
Homepage: https://hitch-tls.org/

Package: hitch
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         lsb-base
Description: scalable TLS proxy
 Hitch is a libev-based high performance SSL/TLS proxy, used for terminating
 HTTPS traffic in front of origin servers.
 .
 It features:
   * TLS 1.0, 1.1 and 1.2 support.
   * SNI, with and without wildcard certificates
   * Support for HAproxy's PROXY protocol
