## hitch 1.5.2

=== debian/changelog ===
hitch (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 08 Dec 2019 13:36:23 +0100
