=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
                libssl-dev,
                automake,
                pkgconf,
-               python3-docutils
+               python3-docutils,
+               flex,
+               bison,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/hitch
 Vcs-Git: https://salsa.debian.org/debian/hitch.git
