=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,8 @@
 	rm -v debian/hitch/usr/share/doc/hitch/CHANGES.rst
 	rm -v debian/hitch/usr/share/doc/hitch/hitch.conf.example
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-silent-rules --enable-documentation --enable-warnings --with-lex --with-yacc
+
 override_dh_auto_test:
