## hitch 1.6.0

=== debian/changelog ===
hitch (1.6.0-2) unstable; urgency=medium

  *  Update package description

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 14 Jul 2020 13:37:31 +0200

hitch (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 27 Jun 2020 08:05:53 +0200

hitch (1.5.2-2) unstable; urgency=medium

  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 15 Mar 2020 12:11:13 +0100
