=== debian/rules ===
--- 
+++ 
@@ -31,4 +31,3 @@
 	dh_auto_configure -- --enable-silent-rules --enable-documentation --enable-warnings --with-lex --with-yacc
 
 override_dh_auto_test:
-
