## hitch 1.6.1

=== debian/changelog ===
hitch (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 06 Sep 2020 12:11:28 +0200

hitch (1.6.0-3) unstable; urgency=medium

  * Increase build verbosity
  * Declare compliance with Debian Policy 4.5.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 26 Jul 2020 18:30:33 +0200
