=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-docutils,
                flex,
                bison,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/hitch
 Vcs-Git: https://salsa.debian.org/debian/hitch.git
 Homepage: https://hitch-tls.org/
