## hitch 1.7.1

=== debian/changelog ===
hitch (1.7.1-2ubuntu1) jammy; urgency=medium

  * d/rules: Downgrade deprecation into warnings to fix the build
    against OpenSSL 3.0

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 26 Nov 2021 10:10:53 +0100

hitch (1.7.1-2) unstable; urgency=medium

  * Reproducible build: Ensure documentation do not vary based on locale

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 19 Sep 2021 16:01:45 +0200

hitch (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1, no changes needed.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 29 Aug 2021 13:26:51 +0200
