=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
-#DH_VERBOSE = 1
+export DH_VERBOSE = 1
+
+# Ensure documentation builds do not vary based on locale
+export LC_ALL = C.UTF-8
 
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
