## hitch 1.7.2

=== debian/changelog ===
hitch (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 11 Jun 2022 17:36:24 +0200

hitch (1.7.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't enable -Werror. (Closes: #996425)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 May 2022 22:24:47 +0300
