=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: hitch
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
+Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
@@ -11,7 +10,7 @@
                python3-docutils,
                flex,
                bison,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/hitch
 Vcs-Git: https://salsa.debian.org/debian/hitch.git
 Homepage: https://hitch-tls.org/
