=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
@@ -33,6 +31,6 @@
 	rm -v debian/hitch/usr/share/doc/hitch/hitch.conf.example
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-documentation --enable-warnings --with-lex --with-yacc
+	dh_auto_configure -- --enable-documentation --with-lex --with-yacc
 
 override_dh_auto_test:
