=== debian/tests/control ===
Test-Command: cd debian/tests && rspec spec/hitch/*_spec.rb
Depends: @,ruby-serverspec,openssl
Restrictions: needs-root,isolation-container
