## hitch 1.8.0

=== debian/changelog ===
hitch (1.8.0-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * Remove daemon=on from the example configuration file. (Closes: #888836)

 -- Marco d'Itri <md@linux.it>  Wed, 12 Mar 2025 03:24:32 +0100
