=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 13.9),
+               dh-sequence-installsysusers,
                libev-dev,
                libssl-dev,
                automake,
@@ -10,7 +12,8 @@
                python3-docutils,
                flex,
                bison,
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.7.2.0
 Vcs-Browser: https://salsa.debian.org/debian/hitch
 Vcs-Git: https://salsa.debian.org/debian/hitch.git
 Homepage: https://hitch-tls.org/
@@ -20,8 +23,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         adduser,
-         lsb-base
 Description: scalable TLS proxy
  Hitch is a libev-based high performance SSL/TLS proxy, used for terminating
  HTTPS traffic in front of origin servers.
